import BaseCommand from '../../lib/baseCommand.js';
import TemplatesListDisplayer from '../../lib/templates/templatesListDisplayer.js';
export default class TemplatesList extends BaseCommand {
    static description = 'List available Cloud Scripts templates';
    async runImpl() {
        const displayer = new TemplatesListDisplayer();
        await displayer.displayTemplates();
    }
}
